# Rougail

rougail basic

## A leadership

rougail.leadership This family contains lists of variable blocks. basic

Variable | Description
--- | ---
rougail.leadership.leader string multiple standard unique | The leader.
rougail.leadership.follower1 string multiple basic mandatory | The first follower.

rougail.leadership.follower2
string multiple standard mandatory

The second follower.
Default:

- value